#container {
    height: 900px;
    width: 1360px;
    background: grey;
}
#header {
    height: 200px;
    width: 1360px;
    background: blue;
}
#header #logo{
    height: 200px;
    width: 200px;
    background: grey;
    float: left;
    border: 0px solid gery;
}
#header #logo img{
    
    width: 180px;
    height: 180px;
    border: 20px solid gery;
    padding: 10px;
}
#header #retsil{
    height: 200px;
    width: 1160px;
   overflow: hidden;
    
}
#header #retsil #sliderbox {
    position: absolute;
    width: 1160px;
    height: 200px;
    animation: animate 25s ease-in-out infinite;
    font-size: 40px;
    color: white;
    font-weight: bolder;
    text-align: center;
   
}


@keyframes animate{
   0%, 100%
    { background-image: url(slide/b1.jpg)}
    
    20%
    { background-image: url(slide/b2.jpg) }
    
    40%
    { background-image: url(slide/b3-1.jpg) }
    
    60%
    { background-image: url(slide/b4.jpg)}
    
    80%
    {background-image: url(slide/b5.jpg) }
    
}


#manu-h {
    height: 50px;
    width: 1350px;
    background: #B9F4FA;
    padding: 0px;
   
}
#manu-h ul{
    overflow: hidden;
}
#manu-h ul li{
    list-style-type: none;
    float: left;
    padding-top: 10px;
}
#manu-h ul li a{
    text-decoration: none;
    text-transform:uppercase;
   padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    font-weight:bold;
    
   
}
#manu-h ul li a:hover{
    background: yellow;
}
#training {
    width: 1360px;
    height: 50px;
}
#content {
    height: 550px;
    width: 1360px;
    background: green;
}
#content #v-manu {
    height: 550px;
    width: 200px;
    background: #B9F4FA;
    float: left;
    
    
    
}
#content #v-manu ul{
    overflow:hidden;
}
#content #v-manu ul li{
    list-style-type: none;
    
    
}

#content #v-manu ul li a{
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 0px;
    color: black;
    font-weight:bold;
    margin-left: 0px;
    text-align: left;
      
}
#content #v-manu ul li a:hover{
    background: yellow;
}
      
#training {
    width: 1360px;
    height: 50px;
    
}
#training marquee{
    font-size: 20px;
    color: black;
    text-align: center;
    padding-top: 10px;
}
#content #main-content {
    height: 550px;
    width: 1160px;
    background: white;
    float: right;
    position: relative;
}
#content #main-content #a{
    width: 770px;
    height: 520px;
    background: white;
    float: left;
    padding-left: 20px;
}
#content #main-content #a #paragraph{
    width: 770px;
    height: 520px;
    background: white;
    padding-top: 20px;
    padding left: 20px;
    padding-right: 20px;
    
    
}
#content #main-content #a #paragraph span{
    text-align: left;
    width: 770px;
    height: 200px;
   padding-top: 20px;
    font-size: 20px;
    color: blue;
    
}
#content #main-content #a #paragraph li{
    text-align: justify;
    width: 780px;
    padding-left: 20px;
    font-size: 20px;
}

#content #main-content #b{
    width: 350px;
    height: 540px;
    float: right;
    background: white;
}

#content #main-content #b #e{
     width: 350px;
    height: 150px;
    float: left;
}
 #content #main-content #b #e img{
     width: 250px;
    height: 150px;
    float: left;
     padding-left: 50px;
    
}   
}
 #content #main-content #b #p3-p4{
    width: 350px;
    height: 400px;
    float: right;
   
}
 
#content #main-content #b #p3-p4 #p3{
    width: 350px;
    height: 200px;
   
}
#content #main-content #b #p3-p4 #p3 img{
    width: 250px;
    height: 200px;
    padding-left: 50px;}

#content #main-content #b #p3-p4 #p4{
    width: 350px;
    height: 200px;
   
       }
    
#content #main-content #b #p3-p4 #p4 img{
    width: 250px;
    height: 200px;
    padding-top: 150px;
    padding-left: 40px;}
   

#footer {
    height: 100px;
    width: 1360px;
    background: #B9F4FA;
    text-align: center;
    font-size: 18px;
}